/*     249280 : 이미지 오버 텍스트      */
.img_ovtext__249280__ {position:relative;margin:0 -15px;}
.img_ovtext__249280__ .caption {box-sizing:border-box;position:absolute;top:0;left:0;z-index:1;width:100%;margin:0;padding:15px;font-size:50px;color:#ffffff;text-align:right;line-height:1;letter-spacing:-.03em;}
.img_ovtext__249280__ .figure img {width:100%;vertical-align:top;}

@media all and (min-width:1024px){
	.img_ovtext__249280__ {margin:0;}
	.img_ovtext__249280__ .caption {padding:55px 75px;font-size:105px;}
	.img_ovtext__249280__ .figure {margin:0;}
}

/*     249281 : 이미지 오버 텍스트      */
.img_ovtext__249281__ {position:relative;margin:0 -15px;}
.img_ovtext__249281__ .caption {box-sizing:border-box;position:absolute;top:0;left:0;z-index:1;width:100%;margin:0;padding:15px;font-size:50px;color:#ffffff;text-align:right;line-height:1;letter-spacing:-.03em;}
.img_ovtext__249281__ .figure img {width:100%;vertical-align:top;}

@media all and (min-width:1024px){
	.img_ovtext__249281__ {margin:0;}
	.img_ovtext__249281__ .caption {padding:55px 75px;font-size:105px;}
	.img_ovtext__249281__ .figure {margin:0;}
}

/*     249282 : 이미지 오버 텍스트      */
.img_ovtext__249282__ {position:relative;margin:0 -15px;}
.img_ovtext__249282__ .caption {box-sizing:border-box;position:absolute;top:0;left:0;z-index:1;width:100%;margin:0;padding:15px;font-size:50px;color:#ffffff;text-align:right;line-height:1;letter-spacing:-.03em;}
.img_ovtext__249282__ .figure img {width:100%;vertical-align:top;}

@media all and (min-width:1024px){
	.img_ovtext__249282__ {margin:0;}
	.img_ovtext__249282__ .caption {padding:55px 75px;font-size:105px;}
	.img_ovtext__249282__ .figure {margin:0;}
}

/*     249283 : 이미지 오버 텍스트      */
.img_ovtext__249283__ {position:relative;margin:0 -15px;}
.img_ovtext__249283__ .caption {box-sizing:border-box;position:absolute;top:0;left:0;z-index:1;width:100%;margin:0;padding:15px;font-size:50px;color:#ffffff;text-align:right;line-height:1;letter-spacing:-.03em;}
.img_ovtext__249283__ .figure img {width:100%;vertical-align:top;}

@media all and (min-width:1024px){
	.img_ovtext__249283__ {margin:0;}
	.img_ovtext__249283__ .caption {padding:55px 75px;font-size:105px;}
	.img_ovtext__249283__ .figure {margin:0;}
}

/*     249284 : 이미지 오버 텍스트      */
.img_ovtext__249284__ {position:relative;margin:0 -15px;}
.img_ovtext__249284__ .caption {box-sizing:border-box;position:absolute;top:0;left:0;z-index:1;width:100%;margin:0;padding:15px;font-size:50px;color:#ffffff;text-align:right;line-height:1;letter-spacing:-.03em;}
.img_ovtext__249284__ .figure img {width:100%;vertical-align:top;}

@media all and (min-width:1024px){
	.img_ovtext__249284__ {margin:0;}
	.img_ovtext__249284__ .caption {padding:55px 75px;font-size:105px;}
	.img_ovtext__249284__ .figure {margin:0;}
}

/*     249285 : 이미지 오버 텍스트      */
.img_ovtext__249285__ {position:relative;margin:0 -15px;}
.img_ovtext__249285__ .caption {box-sizing:border-box;position:absolute;top:0;left:0;z-index:1;width:100%;margin:0;padding:15px;font-size:50px;color:#ffffff;text-align:right;line-height:1;letter-spacing:-.03em;}
.img_ovtext__249285__ .figure img {width:100%;vertical-align:top;}

@media all and (min-width:1024px){
	.img_ovtext__249285__ {margin:0;}
	.img_ovtext__249285__ .caption {padding:55px 75px;font-size:105px;}
	.img_ovtext__249285__ .figure {margin:0;}
}

/*     249286 : 이미지 오버 텍스트      */
.img_ovtext__249286__ {position:relative;margin:0 -15px;}
.img_ovtext__249286__ .caption {box-sizing:border-box;position:absolute;top:0;left:0;z-index:1;width:100%;margin:0;padding:15px;font-size:50px;color:#ffffff;text-align:right;line-height:1;letter-spacing:-.03em;}
.img_ovtext__249286__ .figure img {width:100%;vertical-align:top;}

@media all and (min-width:1024px){
	.img_ovtext__249286__ {margin:0;}
	.img_ovtext__249286__ .caption {padding:55px 75px;font-size:105px;}
	.img_ovtext__249286__ .figure {margin:0;}
}

/*     249287 : 이미지 오버 텍스트      */
.img_ovtext__249287__ {position:relative;margin:0 -15px;}
.img_ovtext__249287__ .caption {box-sizing:border-box;position:absolute;top:0;left:0;z-index:1;width:100%;margin:0;padding:15px;font-size:50px;color:#ffffff;text-align:right;line-height:1;letter-spacing:-.03em;}
.img_ovtext__249287__ .figure img {width:100%;vertical-align:top;}

@media all and (min-width:1024px){
	.img_ovtext__249287__ {margin:0;}
	.img_ovtext__249287__ .caption {padding:55px 75px;font-size:105px;}
	.img_ovtext__249287__ .figure {margin:0;}
}

/*     249288 : 이미지 오버 텍스트      */
.img_ovtext__249288__ {position:relative;margin:0 -15px;}
.img_ovtext__249288__ .caption {box-sizing:border-box;position:absolute;top:0;left:0;z-index:1;width:100%;margin:0;padding:15px;font-size:50px;color:#ffffff;text-align:right;line-height:1;letter-spacing:-.03em;}
.img_ovtext__249288__ .figure img {width:100%;vertical-align:top;}

@media all and (min-width:1024px){
	.img_ovtext__249288__ {margin:0;}
	.img_ovtext__249288__ .caption {padding:55px 75px;font-size:105px;}
	.img_ovtext__249288__ .figure {margin:0;}
}

/*     249289 : 이미지 오버 텍스트      */
.img_ovtext__249289__ {position:relative;margin:0 -15px;}
.img_ovtext__249289__ .caption {box-sizing:border-box;position:absolute;top:0;left:0;z-index:1;width:100%;margin:0;padding:15px;font-size:50px;color:#ffffff;text-align:right;line-height:1;letter-spacing:-.03em;}
.img_ovtext__249289__ .figure img {width:100%;vertical-align:top;}

@media all and (min-width:1024px){
	.img_ovtext__249289__ {margin:0;}
	.img_ovtext__249289__ .caption {padding:55px 75px;font-size:105px;}
	.img_ovtext__249289__ .figure {margin:0;}
}

/*     249290 : 이미지 오버 텍스트      */
.img_ovtext__249290__ {position:relative;margin:0 -15px;}
.img_ovtext__249290__ .caption {box-sizing:border-box;position:absolute;top:0;left:0;z-index:1;width:100%;margin:0;padding:15px;font-size:50px;color:#ffffff;text-align:right;line-height:1;letter-spacing:-.03em;}
.img_ovtext__249290__ .figure img {width:100%;vertical-align:top;}

@media all and (min-width:1024px){
	.img_ovtext__249290__ {margin:0;}
	.img_ovtext__249290__ .caption {padding:55px 75px;font-size:105px;}
	.img_ovtext__249290__ .figure {margin:0;}
}

